@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-image:url(bg.jpg);}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr09{width:950px; height:175px;   background:url(index_09.jpg) no-repeat; position:relative;}
.nr09 .wenzi{
	width:415px;
	height:273px;
	top:68px;
	left:17px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:18px;
	line-height:25px;
	color:#000;
	}
.nr10{width:950px; height:167px;   background:url(index_10.jpg) no-repeat;}
.nr16{width:950px; height:146px;   background:url(index_16.jpg) no-repeat; position:relative;}
.nr16 .wenzi{
	width:874px;
	height:122px;
	top:14px;
	left:34px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:22px;
	line-height:32px;
	color:#000;
	}
.nr28{width:950px; height:180px;   background:url(index_28.jpg) no-repeat; position:relative;}
.nr28 .wenzi{
	width:304px;
	height:100px;
	top:68px;
	left:123px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:20px;
	color:#000;
	}
.nr28 .wenzi1{
	width:392px;
	height:83px;
	top:88px;
	left:544px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:20px;
	color:#000;
	}
.nr34{ width:950px; height:254px; background:url(index_34.jpg) no-repeat; position:relative;}
.nr34 iframe{
	width:950px;
	height:241px;
	position:absolute;
	top:6px;
	left:0px;
}
.nr36{width:950px; height:220px;   background:url(index_36.jpg) no-repeat; position:relative;}
.nr36 .wenzi{
	width:862px;
	height:132px;
	top:75px;
	left:25px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:25px;
	line-height:37px;
	color:#473011;
	}
.nr37{width:950px; height:221px;   background:url(index_37.jpg) no-repeat; position:relative;}
.nr37 .wenzi{
	width:862px;
	height:132px;
	top:77px;
	left:25px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:25px;
	line-height:37px;
	color:#473011;
	}
.nr38{width:950px; height:223px;   background:url(index_38.jpg) no-repeat; position:relative;}
.nr38 .wenzi{
	width:862px;
	height:132px;
	top:81px;
	left:25px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:25px;
	line-height:37px;
	color:#473011;
	}
.liuyanban{ width:950px; height:493px;   background:url(index_44.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:412px;
	left:113px;
	top: 37px;
}
